@media all
{
	#top_place
	{
		/*background: url(images/banner/3.png) 50% 50% no-repeat;*/
		height: 130px;
		width: 520px;
		margin:0 0 5px 3px;
		background-color: #fff;
	}
	
	#news, 
	#conferences,
	#events
	{
		padding: 5px;
		float: right;
		border-bottom: 1px silver solid;
		margin-bottom: 10px;
	}
	
	.all_news
	{
	font-size: 100%;
	width:100% !important;
	margin:0px !important;
	}
	
	.all_news a
	{color: #358;}
	
	#news .post,
	#conferences .post
	{
		/*position: relative;*/
		/*float: left;*/
		/*width: 50%;*/
		/*width: 243px;*/
		padding: 0 7px;
	}

	#events .post
	{
		padding: 0 7px;
	}
	
	.full
	{
		padding: 10px 5px;
	}
	
	.postHeaderTitle h2 a,
	.oneConf h2 a
	{
		color: #358;
		font-size: 14px;
		text-decoration: underline;
	}
	
	.postHeaderTitle h2 a:hover,
	.oneConf h2 a:hover
	{
		color: orange;
	}
	
	#news .post .postHeaderTitle h2,
	#conferences .post .postHeaderTitle h2,
	#events .post .postHeaderTitle h2,
	.oneConf h2
	{
		padding-bottom: 0px;
		text-align: center;
		/*height: 46px;*/
	}
	
	#conferences .post .postHeaderTitle 
	{
		padding-bottom: 5px;
	}

	.full .postHeaderTitle h2
	{
		text-align: center;
		margin-bottom: 10px;
	}
	
	.postContent
	{
		text-align: justify;
		/*text-align: left;*/
		padding-bottom: 10px;
		border-bottom: 1px silver dotted;
	}
	
	.full .postContent 
	{
		/*text-indent: 2em;*/
		line-height: 1.5em;
	}
	
	.full .postContent p
	{
		text-indent: 2em;
	}
	
	.full .postContent img.foto
	{
		margin: 10px;
	}
	
	.full .postContent ul  /*чтобы не было  отступа у элемента  li от маркера*/
	{
		text-indent: 0;
	}
	
	.postFooter
	{
		padding-top: 5px;
	}
	
	.post .PostActions a
	{
		padding-left: 20px;
		padding-bottom: 2px;
		background-repeat: no-repeat;
		background-position: left center;
		padding-top: 2px;
	}
	
	.post ul li ul 
	{
		margin-left: 55px;
		list-style-type: disc;
	}
	
	.CommentLink
	{
		background-image: url(images/comments.png);
	}
	
	.PostActionItemDate
	{
	    float: left;
		color: #2c5990;
	}
	
	.oneConf
	{
		margin-bottom: 10px;
	}
		
	#news_list, #conf_list, #events_list
	{
		float: left;
		margin-left: 10px;
		padding-bottom: 10px;
	}
	
	#col_center #news h4,
	#col_center #conferences h4,
	#col_center #events h4
	{
		background-color: #EDEFF0; 
		width: 495px;
		padding: 5px 0 5px 10px;
		margin-bottom: 10px;
		display: block;
	}
	
	#news_list ul li.listHeader,
	#conf_list ul li.listHeader,
	#events_list ul li.listHeader
	{
		font-weight: bold;
		background: url(images/headline_bg_over.gif) repeat-x;
		padding: 5px 0 0 5px;
	}
	
	ul.newsList li.listHeader span, ul.eventsList li.listHeader span
	{
		width: 67px;
		float: left;
	}
		
	#news_list ul li,
	#conf_list ul li,
	#events_list ul li
	{
		margin-bottom: 10px;
	}

	#news_list ul li span,
	#conf_list ul li span,
	#events_list ul li span
	{
		margin-right: 10px;
	}
			
	#bottom_place
	{
		clear: both;
	}
	
	#bottom_banner
	{
		background: url(images/banner/f.png) 100% 100% no-repeat;
		height: 75px;
		width: 324px;
		margin-left: 130px;
	}
	
	.top_block{
		min-height: 50px;
		padding: 5px;
	}
	
	/*slider-carousel*/

            #oCarol {
                padding: 0;
                margin: 0px 50px auto;
                width: 590px;
				height: 50px
            }
            .button a {
                font-weight: bold;
                color: #FFF;
                text-decoration: none;
                background: #909090;
                line-height: 3em;
                height: 20px;
                width: 20px;
				vertical-align:middle !important;
				display: table-cell;
            }
            .button a:hover {
                background: #c2c3c3;
				color: #FFFFFF;
				text-decoration: none;
            }
            .button {
                text-align: center;
                cursor: pointer;
                float: left;
                width: 20px;
				display:table; 
            }
            .panel {
			    display: block;
                margin: 0;
                overflow: hidden;
                position: relative;
                float: left;
                 width: 550px; 
                 height: 50px
            }
            .panel-inner {
                left: 0;
                position: absolute;
                height: 100px;
                list-style: none;
                margin: 0 !important;
                padding: 0
            }
            .panel-inner li {
                text-align: center;
				list-style-type: none !important;
                padding: 0;
                margin: 0;
                float: left;
                width: 101px;
                height: auto !important;
                background: #FFF
            }
            .panel-inner li div {
                margin: 15px 0 0 0
            }
            .panel-inner li img {
                width: 101px;
                //height: 50px;
                margin: 0px !important;
				max-width: 100%;
                //height: auto !important;
				padding: 5px;
                background: white;
                border: 1px solid silver;
            }
			
				/*dynamic-slider*/
.slide_preview
{
width:900px;
height:300px;
position:relative;
//background-size:100%,100%;
background-size: cover;
-moz-background-size: cover;
-webkit-background-size: cover;
overflow:hidden;
border:groove;
border-color:white;
margin:auto;
}
.slide_view_title
{
background-image:url("/css/ektuCss/images/01.png") ;
position:absolute;
width:100%;
height:100px;
bottom:-100px;
text-align:center;
color: #FFFF66;
}
.slide_view_title p
{
color:white;
position:relative;
top:45px;
font-size:20px;
font-weight:normal;
display:block;
padding:0px;
margin:0px !important;
line-height: 0em;
text-indent:5.8em !important;
}

#block_slide
{
	position:fixed;
    top:0;left:0;right:0;bottom:0;
    background-image:url("/css/ektuCss/images/01.png") ;
    background-position: left, right;
    background-repeat: repeat;
    display:none;
    z-index:999999;
}

#view_slider
{
width:960px;
height:539px;
background-color:white;
background-size: cover;
position:absolute;
margin-left: -480px; 
margin-top: -360px;
vertical-align:middle;
top: 50%;
left: 50%;
text-indent:auto !important;
line-height:auto !important;
}

#view_slider img, #view_slider a
{
text-indent:auto !important;
line-height:1.5em !important;
margin: 0px !important;
}
#view_slider img{
width:960px;
height:auto;
}
#slide_progress
{
position:absolute;
width:120px;
height:30px;
background-image:url("/css/ektuCss/images/01.png") ;
color:white;
font-weight:bold;
font-size:20px;
text-align:center;
}

#slide_progress a
{
color:white;
font-size:20px;
}

.bufer
{
display:none;
}

#go_left
{
position:absolute;
left:0px;
top:360px;
background-image:url("/css/ektuCss/images/01.png") ;
height:60px;
width:30px;
text-align:center;
border-radius: 0em 3em 3em 0em;
color:white;
font-size:50px;
line-height:1.2em !important;
text-indent:0em !important;
font-family:'Times New Roman' !important;
cursor: pointer;
}

#go_right
{
left:930px;
top:360px;
position:absolute;
background-image:url("/css/ektuCss/images/01.png") ;
height:60px;
width:30px;
text-align:center;
border-radius: 3em 0em 0em 3em;
color:white;
font-size:50px;
line-height:1.2em !important;
text-indent:0em !important;
font-family:'Times New Roman' !important;
cursor: pointer;
}

#go_left:hover, #go_right:hover
{
background-color:grey;
}

/*unselectable*/
#go_left,#go_right,#view_slider
{
-webkit-user-select: none; /* Chrome/Safari */        
-moz-user-select: none; /* Firefox */
-ms-user-select: none; /* IE10+ */
/* Rules below not implemented in browsers yet */
-o-user-select: none;
user-select: none;
}

span.past
{
display:inline-block;
border: solid 1px;
text-indent: 0em;
padding:2px;
}

span.img_label
{
position:relative;
display:block;
top:-15px;
}
.blue-button{
	width: 260px;
    height: 37px;
    background: #0088cc;
    border: 2px #0088cc solid;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    display: block;
    cursor: pointer;
	vertical-align: middle;
    line-height: 39px;
	float:right;
}
.blue-button:hover {
      background: #ffffff;
      color: #0088cc; 
	  text-decoration: none;
}
}

.partners img
{
/*margin: 0 !important;*/
width: 50px;
height: auto;
}
/* телефон доверия*/
.call-icon
{
	margin: 10px 20px;
    color: #fff;
    width: 200px;
    height: 35px;
    position: absolute;
    padding-left: 40px;
    background: url(/css/ektuCss/images/call-icon.png) no-repeat;
}
.call-label
{
	font-size: 11px;
    font-weight: bold;
    display: inline-block;
	width: 100%;
	vertical-align: top;
    zoom: 1;
    *display: inline;
}
.call-number
{
	font-size: 18px;
}

.Disc
{
	font-weight: bold;
	margin: 30px 0 5px 10px;
    display: block;
}
table.works
{
	width: 95%;
	margin: 0 10px;
}

table.works th 
{
	font-weight: bold;
	text-align:center;
	background-color: #2F3D45;
	color: #FFF;
	padding: 5px 0;
}

table.works tr td{padding: 3px;}

.works-name{width: 25%;}
.works-author{width: 15%;}
.works-type{width: 30%;}
.works-link{width: 10%; text-align:center;}